<mat-toolbar color="primary" class="nav-bar">
    <div>
        <a href="#" class="navbar-brand">RecipeBook</a>
    </div>
    <div class="row gap">
        <a href="#" (click)="onSelect('recipes')">Recipes</a>
        <a href="#" (click)="onSelect('shopping-list')">Shopping List</a>
    </div>
</mat-toolbar>